<div class="container" >
    <div class="row">
        <div  class="col-10">
        </div>
        <div  class="col-2">
            <button class="btn btn-success btn-block" (click)="irInicio()">
                Inicio
            </button>
        </div>
        <br>
        <br>
    </div>
    <div class="row">
            <div class="col-12">
                <div style="text-align: center;">
                    <h2>AGENTES</h2>
                    <br>
                    <br>
                </div>
          </div>
          <div  class="col-md-6 offset-md-3">

                
                
                <table class="table"> 
                    
                    
                    <tbody>
                        <tr>
                            <td>Nombre</td>
                            <td>Apellido</td>
                            <td>Posicion</td>
                            <td>Modificar</td>
                            <td>Eliminar</td>
                            <td>Datos</td>
                        </tr>
                            <tr *ngFor = "let agente of lstAgentes; index as i;">
                                <td>{{agente.firstName}}</td>
                                <td>{{agente.lastName}}</td>
                                <td>{{agente.position}}</td>
                                <td>
                                    <button class="btn btn-success btn-block" (click)="irModificar(i)">
                                        update
                                    </button>
                                </td>
                                <td>
                                    <button class="btn btn-success btn-block" (click)="irEliminar(i)">
                                        delete
                                    </button>
                                </td>
                                <td>
                                    <button class="btn btn-success btn-block" (click)="irObtener(i)">
                                        datos
                                    </button>
                                </td>
                            </tr>
                    
                    </tbody>  
                </table>
                
            
            
        </div>
         </div>
</div>